[Frage] OS70 bei 7580 und 7590

emil70

Neuer User
Mitglied seit
17 Okt 2012
Beiträge
51
Punkte für Reaktionen
2
Punkte
8
Bei den beiden Fritzboxen ist ja jetzt OS70 Verfügbar in Freetz.

Die Treiber
Code:
usbserial
ftdi_sio
pl2303
kann man auswählen im Menu, werden aber wohl nicht mit eingebaut
Code:
[email protected]:/var/mod/root# lsmod
Module Size Used by Tainted: P
ltq_eth_oam_handler 2709 0
spdmon 18026 0
hwmon 1065 1 spdmon
ulpcmlink 31820 0
krtp 226927 0
qca_ol 1065408 0
umac 1714589 2 qca_ol
ath_spectral 40084 2 qca_ol
ath_dfs 76293 2 qca_ol,umac
qdf 23677 4 qca_ol,umac,ath_spectral,ath_dfs
asf 7534 4 qca_ol,umac,ath_spectral,ath_dfs
mem_manager 7006 2 qca_ol,umac
aae 116871 3 qca_ol,umac,ath_dfs
userman_mod 77186 4
kdsldmod 1614499 9 userman_mod
cprocfsmod 7042 1 kdsldmod
dect_io 17443 2
avm_dect 320285 1 dect_io
capi_codec 379977 0
isdn_fbox_fon5 894601 6 krtp
pcmlink 412372 5 ulpcmlink,avm_dect,capi_codec,isdn_fbox_fon5
vrx318_tc 190908 0
drv_dsl_cpe_api 297452 2
drv_mei_cpe 162346 3 drv_dsl_cpe_api
xhci_hcd 95121 0
sch_tbf 4979 2
sch_hw 7256 0
ppa_api_proc 33447 0
ppa_api 388242 1 ppa_api_proc
ltq_directpath_datapath 28361 0
ltq_tmu_hal_drv 180535 1 ltq_directpath_datapath
ltq_pae_hal 68166 0
nls_utf8 1040 0
vfat 10593 0
Piglet_noemif 41845 0
rtc_avm 4604 1 pcmlink
led_modul_Fritz_Box_HW225 177207 8
[email protected]:/var/mod/root#

Code:
modprobe: module ftdi_sio not found in modules.dep
Ist das schon bekannt ?

Könnte das mal jemand fixen

Danke für die Mühe
 
Zuletzt bearbeitet:
  • Like
Reaktionen: gismotro

er13

Aktives Mitglied
Mitglied seit
20 Dez 2005
Beiträge
1,026
Punkte für Reaktionen
28
Punkte
48
Aus welcher Quelle stammt denn Dein Freetz? In der Version von freetz.org sind die von Dir aufgezählten Module für die GRX5-Boxen nicht auswählbar.
 

emil70

Neuer User
Mitglied seit
17 Okt 2012
Beiträge
51
Punkte für Reaktionen
2
Punkte
8
Sorry @er13

Mein Fehler, Hast Recht. Hatte das 07.0x gebaut und nicht dauf geachtet
Replace kernel (not available, no sources by AVM)
Bei .config löschen und neu auswählen geht er ja automatisch auf 06.9x wenn man die 7580 auswählt. Das hatte ich übersehen.

Denke das kann ja erst dann gefixt werden, wenn AVM die sourses freigibt oder?
 

avm_7170

Aktives Mitglied
Mitglied seit
4 Jun 2015
Beiträge
932
Punkte für Reaktionen
48
Punkte
28
wo genau findet man denn ein lauffähiges Freetz .... ich finde immer nur irgendwelche Codes ... gibt es irgendwo eine Anleitung etc.
 

NDiIPP

Aktives Mitglied
Mitglied seit
13 Apr 2017
Beiträge
1,723
Punkte für Reaktionen
252
Punkte
83
Bei den beiden Fritzboxen ist ja jetzt OS70 Verfügbar in Freetz.
Das ich das noch erleben darf, damit hätte ich ernsthaft nicht mehr gerechnet! o_O

Von Ver. 4 bis 7 hat es ja immerhin ca. 12 Jahre gebraucht bei AVM. Also ca. 4 Jahre für einen "großen" Sprung. Ich hätte jetzt also mit FRITZ!OS Ver. 70 so ungefähr im Jahre 2270 gerechnet... :eek:


... gibt es irgendwo eine Anleitung etc.
Ja klar gibt es die:
https://freetz.github.io/wiki/help/howtos/common/first_trunk.html
https://freetz.org/wiki/help/howtos/common/first_trunk
 

er13

Aktives Mitglied
Mitglied seit
20 Dez 2005
Beiträge
1,026
Punkte für Reaktionen
28
Punkte
48
@alle, die eine GRX5-Box haben und ein funktionierendes OpenVPN brauchen:
bleibt mal bei Fritz!OS-06.9x, mit Fritz!OS-07.00 wird die Box crashen, wo wir höchstwahrscheinlich nichts dagegen werden machen können (s. #2979 für Details).
 
  • Like
Reaktionen: JokerGermany

emil70

Neuer User
Mitglied seit
17 Okt 2012
Beiträge
51
Punkte für Reaktionen
2
Punkte
8
Habe gerade festgestellt das unter "Web Interface" der Punkt
Code:
AVM-forwarding 0.0.1b - EXPERIMENTAL (NEW)
nicht mehr vorhanden ist. Auch für die älteren OS-Versionen. Und nicht nur für die Fritzbox, bei der 7490 fehlt er auch

Ist das bekannt??
 

er13

Aktives Mitglied
Mitglied seit
20 Dez 2005
Beiträge
1,026
Punkte für Reaktionen
28
Punkte
48
Es ist nicht nur bekannt, es ist sogar so gewollt. Und wenn Du zu dem Zeitpunkt, zu dem Du Deinen Beitrag geschrieben hast, den allerersten nicht gepinten Thread im Freetz Unterforum lesen würdest, so wüsstest Du auch warum. Jetzt ist er der 2.te.
 
  • Like
Reaktionen: NDiIPP

JokerGermany

Mitglied
Mitglied seit
7 Aug 2007
Beiträge
504
Punkte für Reaktionen
1
Punkte
18
@alle, die eine GRX5-Box haben und ein funktionierendes OpenVPN brauchen:
bleibt mal bei Fritz!OS-06.9x, mit Fritz!OS-07.00 wird die Box crashen, wo wir höchstwahrscheinlich nichts dagegen werden machen können (s. #2979 für Details).
Doofe Situation, irgendwann muss man alleine wegen den Sicherheitsupdates wechseln... :(
 

Zurzeit aktive Besucher

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
232,341
Beiträge
2,021,281
Mitglieder
349,891
Neuestes Mitglied
Kla4Taste